<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
if(file_exists("config.ini")){
	$vlineas = file("config.ini"); 
 
	foreach ($vlineas as $sLinea) {
		if(substr($sLinea,0,11) == "SUCURSALES="){
			$sucursales=substr($sLinea,11,strlen($sLinea));
			break;
		}
	}
}
			
?>